/* ===== DESKTOP ===== */
@media (min-width: 1200px) and (orientation: Portrait) {
    .hideon_desktop {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}
@media (min-width: 1200px) and (orientation: Landscape) {
    .hideon_desktop {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}




/* ===== MOBILE ===== */
@media (max-width: 480px) and (orientation: Portrait) {
    .hideon_mobile {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }

#top {
    background-color: #36343e;
    width: 100%;
    height: 110px;
    padding: 0px 0px 0px 0;
    margin: 0px auto 0 auto;
    position: fixed;
    top: 0;
    z-index: 10;
    border-bottom: 0px solid #e2e2e2;
}
#top .container {
    border-bottom: 0px solid #000;
}
header {
        background-color: #36343e;
        width: 100%;
        padding: 0px 0px 0px 0px;
        margin: 110px auto 0px auto;
        position: relative;
        top: 0;
        z-index: 1;
        border-bottom: 0px solid #e2e2e2;
}
#top-links .list-inline.phone .label {
    background: red;
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}
#top-links .list-inline.phone li a {
    font-size: 25pt !important;
    color: #fece2e !important;
    position: relative;
    left: -40px;
}
#logo {
    margin: 0px 0px 30px 0px;
}
.menu_bar {
    background: #F0F0F0;
    height: 50px;
    margin: 0px 0px 30px 0px;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
    position: relative;
    z-index: 5;
}

/* policy-block */
.four_blocks {
    background: #F6F6F6;
    width: 330px;
    text-align: center;
    border: 0px solid #f0f0f0;
    padding: 19px 0px 5px 0px;
    display: block;
    margin: 40px auto 0px auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.four_blocks .inner {
    display: grid;
    grid-template-columns: none;
    margin: 0px 0px;
    grid-row-gap: 10px;
}
.four_blocks .col {
    padding: 5px 5px;
}
.four_blocks .col:not(:last-child) {
    border-right: 0px solid  #ddd;
    border-bottom: 12px solid #fff;
}
.four_blocks .box {
    padding: 0px 0px 10px 0px;
    padding-left: 35px;
    display: block;
    vertical-align: top;
    text-align: left;
    float: left;
}
.four_blocks .box h4 {
    font-size: 14px;
    font-weight: 700;
    color: #3e444a;
    text-transform: capitalize;
    margin: 0;
}
.four_blocks .box p {
    margin: 0;
    font-size: 13px;
}
.four_blocks .image {
    float: left;
    padding-right: 10px;
}
.four_blocks .text {
    float: left;
}/**/

.umodrow.mobile {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.featcat1 {
    background: none;
    border: 1px solid #DDD;
    padding: 8px;
    margin-bottom: 20px;
    overflow: auto;
    text-align: center;
}
.featcat1 .image {
    text-align: center;
    position: relative;
}
.featcat1 .image a {
    display: block;
}
.featcat1 .image a:hover {
    opacity: 0.9;
}
.featcat1 .image img {
    margin-left: auto;
    margin-right: auto;
}
.featcat1 h3 {
    height: 70px;
    margin: 12px 0px 0px 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.featcat1 h3 a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 0px 20px 0px;
}
.featcat1 .caption h4 {
    text-align: left;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    margin-top:0px;
    margin-bottom:8px;
}

.three_blocks {
    background: none;
    width: 100%;
    margin: 0px 0% 0px 6%;
    overflow: hidden;
}
.three_blocks .left,
.three_blocks .center,
.three_blocks .right {
    width: 100%;
    display: inline-block;
}
.three_blocks a {
    display: block;
    width: 100%;
    height: 198px;
    text-align: center;
}
.three_blocks a:hover {
    display: block;
}
.three_blocks .left a {
    background: url("/image/catalog/website/homepage_customer_info_mobile_norm_01.jpg") no-repeat;
}
.three_blocks .center a {
    background: url("/image/catalog/website/homepage_customer_info_mobile_norm_02.jpg") no-repeat;
}
.three_blocks .right a {
    background: url("/image/catalog/website/homepage_customer_info_mobile_norm_03.jpg") no-repeat;
}
.three_blocks .left a:hover {
    background: url("/image/catalog/website/homepage_customer_info_mobile_over_01.jpg") no-repeat;
}
.three_blocks .center a:hover {
    background: url("/image/catalog/website/homepage_customer_info_mobile_over_02.jpg") no-repeat;
}
.three_blocks .right a:hover {
    background: url("/image/catalog/website/homepage_customer_info_mobile_over_03.jpg") no-repeat;
}

.home_page_content img {
    margin-bottom: 30px;
}

#zenslider0 {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
}

#oc_slideshow {
        display: inline-block;
        visibility: visible;
}

.bottom_left {
    background: none;
    width: 100%;
    float: left;
    padding: 0px 3% 0px 3%;
    margin-bottom: 10px;
}
.bottom_right {
    background: none;
    width: 100%;
    float: right;
    padding: 0px 3% 0px 3%;
}

.row.refine_custom {
    background: none;
}
.row.refine_custom li {
    background: #FFD039;
    display: block;
}
.row.refine_custom li a {
    background: #FFD039;
    min-height: 60px;
    display: block;
    padding: 10px;
    margin: 15px 0px;
    text-align: center;
    font-size: 12pt;
    color: #000;
    line-height: 36px;
}
.row.refine_custom li a:hover {
    background: #ffa03a;
}
.button-group {
    background: #FFD039 !important;
    height: 40px;
    line-height: 40px;
    border: 0px solid #f90 !important;
}
.button-group button {
    background: #FFD039 !important;
    height: 40px;
    line-height: 40px;
    border: 0px solid #f90 !important;
}
.button-group button a {
    color: #000;
    font-weight: normal;
}
.button-group button a:hover {
    color: #f00;
    font-weight: normal;
}

.button-group i {
    background: #FFD039 !important;
    line-height: 40px;
}
#button-cart {
    background: #FFD039 !important;
    color: #000;
    border: 0px solid #f90 !important;
}

.product-thumb .price {
    font-size: 16pt !important;
    font-weight: normal !important;
    text-align: center;
    padding: 10px 0px 10px 0px;
}
.product-thumb .caption {
    padding: 0 20px;
    min-height: 120px;
}


}
@media (max-width: 640px) and (orientation: Landscape) {
    .hideon_mobile {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}
















/* ===== TABLET ===== */
@media (max-width: 800px) and (orientation: Portrait) {
    .hideon_tablet {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}
@media (max-width: 1200px) and (orientation: Landscape) {
    .hideon_tablet {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}